QuikrBox admin - Bug #5878

Admin --> Manage store --> "Sort by" search button should be on the right side, as running on all

website.
02/22/2023 03:59 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/22/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Sort by search button should be on the right side, as running on all website

Need to add "sort by search" option in categories

See attached screenshot:
History

#1 - 02/22/2023 04:01 PM - Mohd Irfan

- Subject changed from Admin --> Manage store --> "Sort by" search button should be on the right side, as running on all website. to Admin -->
Manage store --> "Sort by" search button should be on the right side, as running on all website.

- Description updated

#2 - 02/23/2023 10:41 AM - Narendra Singh

- Assignee changed from Narendra Singh to Anonymous

#3 - 07/14/2023 03:59 PM - Manoj jaswal

- Status changed from New to Resolved

#4 - 09/07/2023 06:04 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202302221553-eplrk.png

04/19/2025

129 KB 02/22/2023

1/1

Mohd Irfan



http://www.tcpdf.org

